[vdr] [ANNOUNCE] vdr-rotor support patches for VDR-1.5.16

Reinhard Nissl rnissl at gmx.de
Fri Feb 29 10:41:52 CET 2008


Hi,

Seppo Ingalsuo schrieb:

>> the attached patch replaces the previously released but
>> incomplete patch for VDR-1.5.14, which was part of my recent
>> rotor support patches.
>>
>> You have to apply this patch after patching VDR-1.5.16 with
>> DVB-S2+H.264 support.
>   
> Do you get this error when compiling rotor plugin 
> (vdr-rotor-0.1.4-vdr1.5.7.tgz)?

As mentioned above, you'll need an updated vdr-rotor too (see
attachment), which makes use of the new API.

> As a brutal fix I added dummy parameters (zeros, copy language strings, 
> etc.) for SetSatTransponderData() and SetPids() calls to get it 
> compiled. I appreciate a real correction if such exists ;^)

Well, 0 is not a good dummy value in case of the multiproto tree,
but the attached vdr-rotor should solve this issue.

> I'm having problems in getting my diseqc motor positioner to work with 
> multiproto+h.264 patched vdr 1.5.16. It is at the moment very 
> unreliable. Most of the time it just stays stuck into the old position 
> so possibly the commands get corrupted.  Is a Technotrend S2-3200 
> capable to control a positioner? My old budget-s Tecnotrend was very 
> reliable in driving the same positioner.

Hhm, as I do not own a positioner myself, I cannot test vdr-rotor
in practice.

Bye.
-- 
Dipl.-Inform. (FH) Reinhard Nissl
mailto:rnissl at gmx.de
-------------- next part --------------
A non-text attachment was scrubbed...
Name: vdr-rotor-0.1.4-vdr-1.5.14.tgz
Type: application/x-gtar
Size: 31455 bytes
Desc: not available
Url : http://www.linuxtv.org/pipermail/vdr/attachments/20080229/b186b8a2/attachment-0001.tgz 


More information about the vdr mailing list